Subject: Re: linux-next: manual merge of the akpm tree with the ext4 tree

From: Andrew Morton <[email-masked]>
Date: Wed, 19 Jun 2013 10:06:35 -0700

On Wed, 19 Jun 2013 10:20:31 -0400 "Theodore Ts'o" <[email-masked]> wrote:

> Is there some way we can avoid this conflict during the next merge
> window?  Given that this is an API change, it may not be possible.
> Failing that, what's the best merge strategy; should we try to make
> sure your change goes first, and then I can defer the ext4 pull
> request until a little bit later in the merge window?

Merge the ext4 change early, please.  The core shrinker changes aren't
100% certain at this time - first they need to stop oopsing ;)